<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/">
<head>
    <title>Sklářské nůžky</title>
    <meta charset="UTF-8"/>
    <meta http-equiv="Content-language" content="cs">
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <meta name="description" content="SAN Mitiska - sklářské nůžky"/>
    <meta name="keywords" content="SAN,Mitiska,sklářské,nůžky,kulaté,rovné,ruční,výroba,vysoká,kvalita"/>
    <meta property="og:title" content="SAN Mitiska - sklářské nůžky"/>
    <meta property="og:type" content="Ručně vyráběné sklářské nůžky vysoké kvality."/>
    <meta property="og:url" content="http://sklarskenuzky.cz"/>
    <meta property="og:image" content="http://sklarskenuzky.cz/images/nuzky-bg.jpg"/>
    <meta property="og:latitude" content="50.758501"/>
    <meta property="og:longitude" content="14.548066"/>
    <meta property="og:street-address" content="Sklářská 706"/>
    <meta property="og:locality" content="Nový Bor" />
    <meta property="og:postal-code" content="473 01" />
    <meta property="og:country-name" content="Česká republika" />
    <link href="images/favicon.ico" rel="icon" type="image/x-icon"/>
    <link href="css/lightbox.css" rel="stylesheet"/>
    <link href="css/style.css" rel="stylesheet"/>
</head>
<body>

<div id="navigation">
    <nav>
        <ul>
            <li><a href="#main-helper">Úvod</a></li>
            <li><a href="#scissors">Nůžky</a></li>
            <li><a href="#gallery">Galerie</a></li>
            <li><a href="#workshop">Dílna</a></li>
            <li><a href="#contact">Kontakt</a></li>
        </ul>
    </nav>
</div>

<div id="main">
    <div id="title">
        <h1>Sklářké nůžky</h1>
        <img src="images/logo.png" class="logo"  alt="SAN MITISKA"/>
    </div>
</div>

<div id="main-helper"></div>

<div id="scissors">
    <h2 class="block-h">Nůžky</h2>
    <div class="content">

        <div class="product">
            <h3>Rovné nůžky č. 111, délka 200 mm</h3>
            <p><strong>2.300 Kč</strong> bez DPH / 2.783 Kč s DPH</p>
            <div class="thumbnails">
                <a href="images/nuzky/111/foto.jpg" data-lightbox="312">
                    <img src="images/nuzky/111/foto-nahled.jpg" class="thumbnail" alt="111"/>
                </a>
                <a href="images/nuzky/111/vykres.jpg" data-lightbox="312">
                    <img src="images/nuzky/111/vykres-nahled.jpg" class="thumbnail" alt="111"/>
                </a>
            </div>
        </div>

        <div class="product">
            <h3>Rovné nůžky č. 112, délka 190 mm</h3>
            <p><strong>2.400 Kč</strong> bez DPH / 2.904 Kč s DPH</p>
            <div class="thumbnails">
                <a href="images/nuzky/112/foto.jpg" data-lightbox="312">
                    <img src="images/nuzky/112/foto-nahled.jpg" class="thumbnail" alt="112"/>
                </a>
                <a href="images/nuzky/112/vykres.jpg" data-lightbox="312">
                    <img src="images/nuzky/112/vykres-nahled.jpg" class="thumbnail" alt="112"/>
                </a>
            </div>
        </div>

        <div class="product">
            <h3>Rovné nůžky č. 121, délka 240 mm</h3>
            <p><strong>2.600 Kč</strong> bez DPH / 3.146 Kč s DPH</p>
            <div class="thumbnails">
                <a href="images/nuzky/121/foto.jpg" data-lightbox="312">
                    <img src="images/nuzky/121/foto-nahled.jpg" class="thumbnail" alt="121"/>
                </a>
                <a href="images/nuzky/121/vykres.jpg" data-lightbox="312">
                    <img src="images/nuzky/121/vykres-nahled.jpg" class="thumbnail" alt="121"/>
                </a>
            </div>
        </div>

        <div class="product">
            <h3>Rovné nůžky č. 131, délka 290 mm</h3>
            <p><strong>2.800 Kč</strong> bez DPH / 3.388 Kč s DPH</p>
            <div class="thumbnails">
                <a href="images/nuzky/131/foto.jpg" data-lightbox="312">
                    <img src="images/nuzky/131/foto-nahled.jpg" class="thumbnail" alt="131"/>
                </a>
                <a href="images/nuzky/131/vykres.jpg" data-lightbox="312">
                    <img src="images/nuzky/131/vykres-nahled.jpg" class="thumbnail" alt="131"/>
                </a>
            </div>
        </div>

        <div class="product">
            <h3>Rovné nůžky č. 141, délka 330 mm</h3>
            <p><strong>2.900 Kč</strong> bez DPH / 3.509 Kč s DPH</p>
            <div class="thumbnails">
                <a href="images/nuzky/141/foto.jpg" data-lightbox="312">
                    <img src="images/nuzky/141/foto-nahled.jpg" class="thumbnail" alt="141"/>
                </a>
                <a href="images/nuzky/141/vykres.jpg" data-lightbox="312">
                    <img src="images/nuzky/141/vykres-nahled.jpg" class="thumbnail" alt="141"/>
                </a>
            </div>
        </div>

        <div class="product">
            <h3>Rovné nůžky č. 151, délka 270 mm</h3>
            <p><strong>2.600 Kč</strong> bez DPH / 3.146 Kč s DPH</p>
            <div class="thumbnails">
                <a href="images/nuzky/151/foto.jpg" data-lightbox="312">
                    <img src="images/nuzky/151/foto-nahled.jpg" class="thumbnail" alt="151"/>
                </a>
                <a href="images/nuzky/151/vykres.jpg" data-lightbox="312">
                    <img src="images/nuzky/151/vykres-nahled.jpg" class="thumbnail" alt="151"/>
                </a>
            </div>
        </div>

        <div class="product">
            <h3>Rovné nůžky Kachny č. 161, d. 230 mm</h3>
            <p><strong>2.700 Kč</strong> bez DPH / 3.267 Kč s DPH</p>
            <div class="thumbnails">
                <a href="images/nuzky/161/foto.jpg" data-lightbox="161">
                    <img src="images/nuzky/161/foto-nahled.jpg" class="thumbnail" alt="161"/>
                </a>
                <a href="images/nuzky/161/vykres.jpg" data-lightbox="161">
                    <img src="images/nuzky/161/vykres-nahled.jpg" class="thumbnail" alt="161"/>
                </a>
            </div>
        </div>

        <div class="product">
            <h3>Kulaté nůžky č. 211, délka 220 mm</h3>
            <p><strong>2.400 Kč</strong> bez DPH / 2.904 Kč s DPH</p>
            <div class="thumbnails">
            </div>
        </div>

        <div class="product">
            <h3>Kulaté nůžky č. 221, délka 240 mm</h3>
            <p><strong>2.500 Kč</strong> bez DPH / 3.025 Kč s DPH</p>
            <div class="thumbnails">
                <img src="images/nuzky/221/foto-nahled.jpg" class="thumbnail" alt="221"/>
                <a href="images/nuzky/221/vykres.jpg" data-lightbox="221">
                    <img src="images/nuzky/221/vykres-nahled.jpg" class="thumbnail" alt="221"/>
                </a>
            </div>
        </div>

        <div class="product">
            <h3>Kulaté nůžky č. 231, délka 260 mm</h3>
            <p><strong>2.700 Kč</strong> bez DPH / 3.267 Kč s DPH</p>
            <div class="thumbnails">
                <a href="images/nuzky/231/foto.jpg" data-lightbox="231">
                    <img src="images/nuzky/231/foto-nahled.jpg" class="thumbnail" alt="231" />
                </a>
                <a href="images/nuzky/231/vykres.jpg" data-lightbox="231">
                    <img src="images/nuzky/231/vykres-nahled.jpg" class="thumbnail" alt="231"/>
                </a>
            </div>
        </div>

        <div class="product">
            <h3>Kulaté nůžky č. 241, délka 260 mm</h3>
            <p><strong>3.100 Kč</strong> bez DPH / 3.751 Kč s DPH</p>
            <div class="thumbnails">
                <a href="images/nuzky/241/foto.jpg" data-lightbox="241">
                    <img src="images/nuzky/241/foto-nahled.jpg" class="thumbnail" alt="241" />
                </a>
                <a href="images/nuzky/241/vykres.jpg" data-lightbox="241">
                    <img src="images/nuzky/241/vykres-nahled.jpg" class="thumbnail" alt="241"/>
                </a>
            </div>
        </div>

        <div class="product">
            <h3>Kulaté nůžky č. 312, délka 210 mm</h3>
            <p><strong>2.600 Kč</strong> bez DPH / 3.146 Kč s DPH</p>
            <div class="thumbnails">
                <a href="images/nuzky/312/foto.jpg" data-lightbox="312">
                    <img src="images/nuzky/312/foto-nahled.jpg" class="thumbnail" alt="312"/>
                </a>
                <a href="images/nuzky/312/vykres.jpg" data-lightbox="312">
                    <img src="images/nuzky/312/vykres-nahled.jpg" class="thumbnail" alt="312"/>
                </a>
            </div>
        </div>

        <div class="product">
            <h3>Kulaté nůžky č. 322, délka 220 mm</h3>
            <p><strong>2.800 Kč</strong> bez DPH / 3.388 Kč s DPH</p>
            <div class="thumbnails">
                <a href="images/nuzky/322/foto.jpg" data-lightbox="312">
                    <img src="images/nuzky/322/foto-nahled.jpg" class="thumbnail" alt="322"/>
                </a>
                <a href="images/nuzky/322/vykres.jpg" data-lightbox="312">
                    <img src="images/nuzky/322/vykres-nahled.jpg" class="thumbnail" alt="322"/>
                </a>
            </div>
        </div>

        <div class="product">
            <h3>Kulaté nůžky č. 332, délka 250 mm</h3>
            <p><strong>3.000 Kč</strong> bez DPH / 3.630 Kč s DPH</p>
            <div class="thumbnails">
                <a href="images/nuzky/332/foto.jpg" data-lightbox="312">
                    <img src="images/nuzky/332/foto-nahled.jpg" class="thumbnail" alt="332"/>
                </a>
                <a href="images/nuzky/332/vykres.jpg" data-lightbox="312">
                    <img src="images/nuzky/332/vykres-nahled.jpg" class="thumbnail" alt="332"/>
                </a>
            </div>
        </div>

        <a href="pdf/sklarske-nuzky-cenik.pdf" target="_blank" class="button"><span>Ceník ke stažení</span> <img
                src="images/pdf.png"  alt="pdf"/></a>
        <p>Nůžky jsme schopni upravit dle přání zákazníka.</p>
        <p>
            Materiál: Ledeburitická chromová ocel s vysokou odolností proti oděru, dobrou houževnatostí a rozměrovou
            stálostí.
        </p>

    </div>
</div>

<div id="gallery">
    <h2 class="block-h">Galerie</h2>
    <div class="gallery">
        <a href="images/galerie/nuzky-2.jpg" data-lightbox="gallery">
            <img src="images/galerie/nuzky-2-nahled.jpg" class="thumbnail" alt="nahled"/>
        </a>
        <a href="images/galerie/nuzky-3.jpg" data-lightbox="gallery">
            <img src="images/galerie/nuzky-3-nahled.jpg" class="thumbnail" alt="nahled"/>
        </a>
        <a href="images/galerie/nuzky-4.jpg" data-lightbox="gallery">
            <img src="images/galerie/nuzky-4-nahled.jpg" class="thumbnail" alt="nahled"/>
        </a>
        <a href="images/galerie/nuzky-5.jpg" data-lightbox="gallery">
            <img src="images/galerie/nuzky-5-nahled.jpg" class="thumbnail" alt="nahled"/>
        </a>
        <a href="images/galerie/nuzky-7.jpg" data-lightbox="gallery">
            <img src="images/galerie/nuzky-7-nahled.jpg" class="thumbnail" alt="nahled"/>
        </a>
        <a href="images/galerie/nuzky-11.jpg" data-lightbox="gallery">
            <img src="images/galerie/nuzky-11-nahled.jpg" class="thumbnail" alt="nahled"/>
        </a>
        <a href="images/galerie/nuzky-12.jpg" data-lightbox="gallery">
            <img src="images/galerie/nuzky-12-nahled.jpg" class="thumbnail" alt="nahled"/>
        </a>
        <a href="images/galerie/nuzky-13.jpg" data-lightbox="gallery">
            <img src="images/galerie/nuzky-13-nahled.jpg" class="thumbnail" alt="nahled"/>
        </a>
        <a href="images/galerie/nuzky-14.jpg" data-lightbox="gallery">
            <img src="images/galerie/nuzky-14-nahled.jpg" class="thumbnail" alt="nahled"/>
        </a>
        <a href="images/galerie/nuzky-15.jpg" data-lightbox="gallery">
            <img src="images/galerie/nuzky-15-nahled.jpg" class="thumbnail" alt="nahled"/>
        </a>
        <a href="images/galerie/nuzky-16.jpg" data-lightbox="gallery">
            <img src="images/galerie/nuzky-16-nahled.jpg" class="thumbnail" alt="nahled"/>
        </a>
        <a href="images/galerie/nuzky-17.jpg" data-lightbox="gallery">
            <img src="images/galerie/nuzky-17-nahled.jpg" class="thumbnail" alt="nahled"/>
        </a>
        <a href="images/galerie/nuzky-18.jpg" data-lightbox="gallery">
            <img src="images/galerie/nuzky-18-nahled.jpg" class="thumbnail" alt="nahled"/>
        </a>
        <a href="images/galerie/nuzky-19.jpg" data-lightbox="gallery">
            <img src="images/galerie/nuzky-19-nahled.jpg" class="thumbnail" alt="nahled"/>
        </a>
        <a href="images/galerie/nuzky-20.jpg" data-lightbox="gallery">
            <img src="images/galerie/nuzky-20-nahled.jpg" class="thumbnail" alt="nahled"/>
        </a>
    </div>
</div>


<div id="workshop">
    <h2 class="block-h">Dílna</h2>
    <div class="workshop">
        <img src="images/dilna/dilan10.jpg" alt="dilna" class="thumbnail"/>
        <img src="images/dilna/dilna8.jpg" alt="dilna" class="thumbnail"/>
        <img src="images/dilna/D3.jpg" alt="dilna" class="thumbnail"/>
        <img src="images/dilna/dilna9.jpg" alt="dilna" class="thumbnail"/>
        <img src="images/dilna/dilna7.jpg" alt="dilna" class="thumbnail"/>
        <img src="images/dilna/D4.jpg" alt="dilna" class="thumbnail"/>
        <img src="images/dilna/dilan3.jpg" alt="dilna" class="thumbnail"/>
        <img src="images/dilna/dilan2.jpg" alt="dilna" class="thumbnail"/>
        <img src="images/dilna/dilna1.jpg" alt="dilna" class="thumbnail"/>
    </div>
</div>


<div id="contact">
    <img src="images/logo.png" class="logo" alt="SAN MITISKA"/>
    <p>&#115;&#107;&#108;&#97;&#114;&#115;&#107;&#101;&#110;&#117;&#122;&#107;&#121;&#64;&#103;&#109;&#97;&#105;&#108;&#46;&#99;&#111;&#109;</p>
    <p>Radim Mitiska</p>
    <p>+420 777 166 997</p>
    <p>IČO: 02795965 | DIČ: CZ7101262322</p>
    <p>Sklářská 706, 473 01 Nový Bor</p>
    <div style="overflow:hidden;height:400px;width:640px;margin: 10px auto;">
        <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2523.9292744981462!2d14.546402729098864!3d50.758345079203764!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47096cb8f539c4b9%3A0xdfbf2a2ba72ddc2b!2zU2tsw6HFmXNrw6EgNzA2LCA0NzMgMDEgTm92w70gQm9y!5e0!3m2!1scs!2scz!4v1511703737664" width="640" height="400" class="map" allowfullscreen></iframe>
    </div>
</div>

<script src="js/jquery.min.js"></script>
<script src="js/lightbox.js"></script>
<script src="js/navigation.js"></script>
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-110225380-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());
  gtag('config', 'UA-110225380-1');
</script>
</body>
</html>
